.ziggy {
  width: 90%;
  font-size: 1rem;
}

/* MEDIA QUERIES
* --------------------------------------- */

/* sm */
@media (min-width: 576px) {

}

/* md */
@media (min-width: 768px) {

}

/* lg */
@media (min-width: 992px) {
  .ziggy {
    width: 50%;
    font-size: 1.2rem;
  }
}
/* xl */
@media (min-width: 1200px) {
}